<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required Meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- Custom stylesheet -->
    <link rel="stylesheet" href="index.css">

    <title>Komputer Store</title>
</head>

<body>
    <div class="maintitle">
        <h1 id="title">Komputer Store</h1>
    </div>

    <div class="outer-card">

        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h6 class="title">Dewald The Banker</h6>
                <p class="text">Balance</p>
                <p id="balance-amount">0 kr</p>
                <a id="loan-btn" href="#" class="btn btn-success btn-block">Get a Loan</a>
            </div>
        </div>

        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h6 class="title">Work</h6>
                <p class="text">Pay</p>
                <p id="pay-amount">0 kr</p>
                <div class="btns">
                    <a id="bank-btn" href="#" class="btn btn-warning button1">Bank</a>
                    <a id="work-btn" href="#" class="btn btn-primary button2">Work</a>
                </div>
            </div>
        </div>

        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h6 class="title">Laptops</h6>
                <div class="form-group">
                    <select class="form-control select" id="select-laptop">
                        <option value="1">HP</option>
                        <option value="2">Lenovo</option>
                        <option value="3">Macbook</option>
                        <option value="4">Expensive Laptop</option>
                    </select>
                </div>
            </div>
        </div>
    </div>

    <div class="chosenlaptop">
        <div class="card mb-3" style="width: 800px">
            <div class="row no-gutters">                 
                <div class="col-md-4 laptopimage">
                    <img id="laptop-image" src="images/expensive.png" class="card-img" alt="..">
                </div>

                <div class="col-md-7 laptopdetails">
                    <div class="card-body" style="text-align: center;">
                        <h6 class="title" id="laptop-name"></h6>
                        <p class="text" id="laptop-ssd">SSD: </p>
                        <p class="text" id="laptop-cpu">CPU: </p>
                        <p class="text" id="laptop-size">Size: </p>
                        <p class="text" id="laptop-price">Price: </p>
            
                        <div style="float: center;">
                            <a id="buy-btn" href="#" class="btn btn-info"> BUY NOW </a>
                        </div>  
                    </div>                
                </div>
            </div>
        </div>
    </div>
    
    <script src="Javascript/index.js" type="module"></script>
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>